Bug 1008727 - [abrt] mate-document-viewer-1.6.1-5.fc19: clear_job_selection: Process /usr/bin/atril was killed by signal 11 (SIGSEGV)
[abrt] mate-document-viewer-1.6.1-5.fc19: clear_job_selection: Process /usr/b...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-document-viewer (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
abrt_hash:bc2e44b5d8e92e0d6ef811d7f63...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 19:51 EDT by pioutw
Modified: 2014-02-07 09:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 12:50:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.15 KB, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: core_backtrace (18.82 KB, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: dso_list (8.35 KB, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: environ (1.37 KB, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: maps (28.70 KB, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: open_fds (1.03 KB, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: proc_pid_status (781 bytes, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details
File: var_log_messages (297 bytes, text/plain)
2013-09-16 19:51 EDT, pioutw
no flags Details

  None (edit)
Description pioutw 2013-09-16 19:51:08 EDT
Description of problem:
no visible problem

Version-Release number of selected component:
mate-document-viewer-1.6.1-5.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        atril '/home/pi/Documents/Programme culture 1706.pdf'
crash_function: clear_job_selection
executable:     /usr/bin/atril
kernel:         3.10.11-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 clear_job_selection at ev-pixbuf-cache.c:1014
 #1 ev_pixbuf_cache_set_selection_list at ev-pixbuf-cache.c:1078
 #2 clear_selection at ev-view.c:5998
 #3 start_selection_for_event at ev-view.c:3492
 #4 ev_view_button_press_event at ev-view.c:3596
 #5 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #11 gtk_widget_event_internal at gtkwidget.c:5017
 #12 gtk_widget_event at gtkwidget.c:4814
 #13 gtk_propagate_event at gtkmain.c:2490
 #14 gtk_main_do_event at gtkmain.c:1685
Comment 1 pioutw 2013-09-16 19:51:12 EDT
Created attachment 798455 [details]
File: backtrace
Comment 2 pioutw 2013-09-16 19:51:15 EDT
Created attachment 798456 [details]
File: cgroup
Comment 3 pioutw 2013-09-16 19:51:18 EDT
Created attachment 798457 [details]
File: core_backtrace
Comment 4 pioutw 2013-09-16 19:51:21 EDT
Created attachment 798458 [details]
File: dso_list
Comment 5 pioutw 2013-09-16 19:51:24 EDT
Created attachment 798459 [details]
File: environ
Comment 6 pioutw 2013-09-16 19:51:27 EDT
Created attachment 798460 [details]
File: exploitable
Comment 7 pioutw 2013-09-16 19:51:30 EDT
Created attachment 798461 [details]
File: limits
Comment 8 pioutw 2013-09-16 19:51:33 EDT
Created attachment 798462 [details]
File: maps
Comment 9 pioutw 2013-09-16 19:51:36 EDT
Created attachment 798463 [details]
File: open_fds
Comment 10 pioutw 2013-09-16 19:51:39 EDT
Created attachment 798464 [details]
File: proc_pid_status
Comment 11 pioutw 2013-09-16 19:51:42 EDT
Created attachment 798465 [details]
File: var_log_messages
Comment 12 Wolfgang Ulbrich 2013-09-28 11:44:29 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 13 pioutw 2013-09-30 16:30:24 EDT
(In reply to Wolfgang Ulbrich from comment #12)
> Can you describe a little more detailed what happend?
> Did this issue occurs frequently ?

no visible problem happened, so i cannot describe anything
it occured only one time
Comment 14 Wolfgang Ulbrich 2013-09-30 16:34:19 EDT
OK, feel free to post here if it happens again.
I'll leave the report a while open.
Comment 15 D. Wagner 2014-02-06 19:18:37 EST
For what it's worth, it just happened to me too when opening a new PDF file, but I can't seem to figure out which PDF file it was, so I can't reproduce and I don't have any new useful information.  I tried reporting the backtrace through abrt but it doesn't want to upload anything since it'd be a dup of this bug and this bug is status CLOSED.
Comment 16 Wolfgang Ulbrich 2014-02-07 09:40:02 EST
(In reply to D. Wagner from comment #15)
> For what it's worth, it just happened to me too when opening a new PDF file,
> but I can't seem to figure out which PDF file it was, so I can't reproduce
> and I don't have any new useful information.  I tried reporting the
> backtrace through abrt but it doesn't want to upload anything since it'd be
> a dup of this bug and this bug is status CLOSED.

You can create the backtrace by hand. Go to /var/temp/abrt/<folder-of-the report-no.>
Check for the right application in component file. Than run in this folder
'abrt-action-perform-ccpp-analysis'
Check the created backtrace for missing debuginfo files
ie.
0x0000003708407a30  0x000000370842ba07  Yes         /lib64/librsvg-2.so.2
0x00007fd4155dacd0  0x00007fd4155f9858  Yes         /lib64/libcroco-0.6.so.3
(*): Shared library is missing debugging information.

Install the missing missing debuginfo files with 'debuginfo-install <package name>
Than run
'abrt-action-generate-backtrace'

Note You need to log in before you can comment on or make changes to this bug.